
/* Class = "NSMenuItem"; title = "Modify Header"; ObjectID = "39B-03-dID"; */
"39B-03-dID.title" = "修改 Header";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "A46-Bo-aq3"; */
"A46-Bo-aq3.title" = "类型:";

/* Class = "NSTextFieldCell"; placeholderString = "URL Regular Expression"; ObjectID = "ACn-3i-K2j"; */
"ACn-3i-K2j.placeholderString" = "URL 正则表达式";

/* Class = "NSTextFieldCell"; title = "Replacement:"; ObjectID = "Daw-Xk-7LJ"; */
"Daw-Xk-7LJ.title" = "替换值:";

/* Class = "NSTextFieldCell"; title = "Pattern:"; ObjectID = "UGJ-vR-VIJ"; */
"UGJ-vR-VIJ.title" = "正则表达式:";

/* Class = "NSMenuItem"; title = "HTTP 302"; ObjectID = "mmn-SQ-hEH"; */
"mmn-SQ-hEH.title" = "HTTP 302";

/* Class = "NSTextFieldCell"; placeholderString = "Replacement"; ObjectID = "zLb-JD-vQn"; */
"zLb-JD-vQn.placeholderString" = "替换值";
